Subject: reading instructions and new method to develop the internets

From: الرشيد الريح <[email-masked]>
Date: Wed, 23 Nov 2016 10:46:15 +0300

according to what happen in cyber world no consideration of useful of that
way of contact the more people now think of attack the system wich is build
for help people to cmmincates as very very smart cos the people need laguer
life.
hope to by communist
with best on to all of you
A.M.Elrasheid
computer science Lecturer